<?xml version="1.0" encoding="GB2312"?>
<SET>
<NORMAL>
<bIEMenu>1</bIEMenu>
<bFlashButton>1</bFlashButton>
<bFlashMenu>1</bFlashMenu>
<bDownLoadSound>1</bDownLoadSound>
<bNotUseProxy>0</bNotUseProxy>
<bUseIEProxy>1</bUseIEProxy>
<bUseOwnProxy Host="" Port="" UserName="" Password="">0</bUseOwnProxy>
</NORMAL>
<DOWNLOAD>
<nTask>5</nTask>
<bAutoCombin IsFirst="1">1</bAutoCombin>
<bDeleteFile>1</bDeleteFile>
<nCashMin>8</nCashMin>
<nCashMax>256</nCashMax>
<bPathLast>1</bPathLast>
<bPathDefult>0</bPathDefult>
<DownloadSpeed IsLimit="0">200</DownloadSpeed>
</DOWNLOAD>
<SYSTEM>
<bAutoRun>0</bAutoRun>
<bTaskStart>0</bTaskStart>
<bShowFlowWnd>1</bShowFlowWnd>
<bConnectFile>0</bConnectFile>
<bLimitSearchItem>0</bLimitSearchItem>
<nSearchItem>20</nSearchItem>
<nWndShow>1</nWndShow>
<bMinWnd>1</bMinWnd>
</SYSTEM>
</SET>
